{
  "condition": "minecraft:any_of",
  "terms": [
    {
      "condition": "minecraft:reference",
      "name": "survivalplus:item/equipment/axe"
    },
    {
      "condition": "minecraft:reference",
      "name": "survivalplus:item/equipment/hoe"
    },
    {
      "condition": "minecraft:reference",
      "name": "survivalplus:item/equipment/pickaxe"
    },
    {
      "condition": "minecraft:reference",
      "name": "survivalplus:item/equipment/shovel"
    },
    {
      "condition": "minecraft:reference",
      "name": "survivalplus:item/equipment/sword"
    },
    {
      "condition": "minecraft:reference",
      "name": "survivalplus:item/equipment/tool"
    }
  ]
}